1 Reply Latest reply on Jan 21, 2020 7:41 AM by Matt Coles

    Is Vizalert compatible with 2019.4v?

    YASIN CAN PARLAK

      Hi Tableau Community,

       

      I would appreciate it If you could tell me whether VizAlerts is compatible with 2019.4v or not?

       

      It is written that 2019.1 is good to go but I wanted to know If I should upgrade my Tableau Server to 2019.4 or not.

       

      Thank you

      Best Regards

      Yasin